Bug 32304 - RFE - Autofs not supporting direct map and sun map style
RFE - Autofs not supporting direct map and sun map style
Product: Red Hat Linux
Classification: Retired
Component: autofs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey Moyer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-03-19 16:57 EST by LENHOF
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-05 10:03:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description LENHOF 2001-03-19 16:57:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.1-0.1.9 i686; en-US; 0.8)

I've read in the TODO document that's direct maps are not supported and
won't until version 5.0... We will use like it at work but that's not so
And the second point is that with Solaris we can use an auto_master like
this (not auto.master)
It could be nice also to see this in a future release (The sooner is the

Reproducible: Always
Steps to Reproduce:
1.See above
Comment 1 LENHOF 2001-04-12 07:04:09 EDT
Another known problem (which will be fixed in v 5.x) is the direct map support.

And one more maps like this will not work also :

matlab5     titi:/logiciels00/matlab5.2
matlab6 \
    /        titi:/logiciels01/matlab6 \
    /help           toto:/clr41a5_B/Logiciels/matlab_r12/help

Comment 2 Jeffrey Moyer 2004-03-19 15:23:25 EST
The current version of autofs will support auto_master.  Direct maps
are supported in autofs4.  Does this suit your needs?  (autofs-4.1.1
will appear in FC test2)
Comment 3 LENHOF 2004-03-20 14:22:13 EST
Yep... direct map was what I was looking for.

Note You need to log in before you can comment on or make changes to this bug.